Commit ae4bd65a authored by Daniel Boles's avatar Daniel Boles

HighContrast: Update parse-sass.sh; remove Gemfile

Make parse-sass.sh use sassc instead of the old Ruby method.
parent 1cb3fc75
source 'https://rubygems.org'
gem "sass", "~> 3.4.0"
#!/bin/sh
#! /bin/bash
bundle exec sass --update --sourcemap=none .
if [ ! "$(which sassc 2> /dev/null)" ]; then
echo sassc needs to be installed to generate the css.
exit 1
fi
SASSC_OPT="-M -t compact"
echo Generating the css...
sassc $SASSC_OPT gtk-contained.scss gtk-contained.css
sassc $SASSC_OPT gtk-contained-inverse.scss gtk-contained-inverse.css
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment